RubyGems Navigation menu

nash-rails 0.0.1

asdasdf

Gemfile
          gem 'nash-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install nash-rails
  
  
  
  
  
  
  

Authors:

  • stephen

Owners:

32c5de883dfa7db7c293b8dcdb5d24b3

avi

Licenses:

  • MIT

Total downloads 782

For this version 782

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 26, 2012 (20 KB)

Runtime Dependencies:

Development Dependencies: